/*---------------Heading Styles-------------------*/

#column2 h1, #oneColumn h1 {
	font: bold 1.9em Arial, Helvetica, sans-serif;
	color: #036;
	padding:.3em 0 0 0;
	margin: 0;
}

#oneColumn h1 {
	clear:both;
	padding-top:20px !important;
}

#column2 h2, #oneColumn h2 {
	font: bold 1.3em Arial, Helvetica, sans-serif;
	color: #036;
	padding: .6em 0 0 0;
	margin: 0;
}
#column2 h3, #oneColumn h3 {
	font: bold 1.1em Arial, Helvetica, sans-serif;
	color: #036;
	padding: .5em 0 0 0;
	margin: 0;
}
#column2 h4, #oneColumn h4 {
	font: bold .9em Arial, Helvetica, sans-serif;
	color: #000;
	padding: .4em 0 0 0;
	margin: 0;
}
#column2 h5, #oneColumn h5 {
	font: bold .7em Arial, Helvetica, sans-serif;
	color: #036;
	padding: .4em 0 0 0;
	margin: 0;
}
#column2 h6, #oneColumn h6 {
	font: bold .5em Arial, Helvetica, sans-serif;
	color: #036;
	padding: .4em 0 0 0;
	margin: 0;
}
#column2 a:link, #column2 a:visited, #column2 a:active {
	color: #036;
	text-decoration: underline;
}

#column2 a:hover {
	text-decoration: none;
}

/*---------------Table Styles-------------------*/

table {
	font-size: 1em;
}

.borderedTable {
	text-align: left;
	padding: 5px;
	border-collapse: collapse;	
	border-spacing: 0px;
	margin: 5px 0;
}

.borderedTable th {
	padding: 5px;
	font-weight: bold;
	color: #fff;
	background-color: #092e54;	
	border: 1px black solid;
}

.borderedTable td {
	padding: 5px;
	vertical-align: top;
	border: 1px black solid;
}

.borderedTable td ol, .borderedTable td ul {
	margin-left:0;
	padding-left:1em;
}


.unborderedTable {
	text-align: left;
	padding: 5px;
	border-collapse: collapse;	
	border-spacing: 0px;
	margin: 5px 0;
}

.unborderedTable th {
	padding: 5px;
	font-weight: bold;
	color: #fff;
	background-color: #092e54;
}
.unborderedTable {
	border: none;
	border-collapse: collapse;
}

.unborderedTable td {
	padding: .5em 8px;
	vertical-align: top;
}

.unborderedTable img {
	border: 0;
}

.unborderedTable td ol, .unborderedTable td ul {
	margin-left:0;
	padding-left:1em;
}


/*---------------List Styles-------------------*/

.plainList {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.plainList li {
	font-size: 1em;
	padding: .4em 0 0 0;
	margin: 0;
}

.unbulletedList {
	display: list-item;
	list-style-type:none;
	line-height: 160%;
}

ul, ol {
	margin-top:0;
}

ul li, ol li {
	padding-top:.5em;
}

ul li ul li, ol li ol li {
	margin-left:-2em;
}


/*---------------Text Styles-------------------*/

.pullText {
	font: bold 1.3em Arial, Helvetica, sans-serif;
	color: #036;
}

.noBorder {
	border: none;
}

#centeredBox {
	text-align: center;
	padding: 1em;
	border: 1px solid #036;
	margin: 1em;
}

#centeredBox h3 {
	text-align: center;
}

#centeredBox p {
	text-align: center;
}

.textAlignLeft {
	text-align: left;
}

.textAlignRight {
	text-align: right;
}

.textAlignCenter {
	text-align: center;
}

.left {
	float:left;
	clear:none;
	width:300px;
	padding:0 5px 0 0;
}

.right {
	float:right;
	clear:none;
	width:300px;
	padding:0 0 0 5px;
}

div#hideShow div.left {
	float:left;
	clear:none;
	width:300px;
	padding:0 5px 5px 5px;
	background-color:#ACD5F1;
}

div#hideShow div.right {
	float:right;
	clear:none;
	width:300px;
	padding:0 5px 5px 5px;
	background-color:#ACD5F1;
}

.leftSmall {
	float:left;
	clear:none;
	width:210px;
	padding:0 5px 0 0;
}

.rightSmall {
	float:right;
	clear:none;
	width:210px;
	padding:0 0 0 5px;
}

.red {
	color:#DB0000;
}


.strikethroughText {
	text-decoration: line-through;
}


/*---------------Misc Styles-------------------*/

a {
  outline: none;
}

p {
	margin: 3px 0 10px 0;
	line-height:145%;
}

.clearFloat {
	clear: both;
}

/* Apply to div. it's full-width and centers everything inside */
.centeredDiv {
	width: 100%;
	text-align: center;
}

#easyTooltip {
	padding:5px;
	border:1px solid #ccc;
	background:#f1f1f1;
	width:300px;
         color:#036;
	text-align:left;
}

.easyTooltipUl {
	display: list-item;
	list-style-type: none;
	padding-left:15px;
}

.easyTooltipUl li {
	padding-bottom:10px;
}

/*---------------Image Styles-------------------*/

a img {
	border:none;
}

#imgCaptionRight {
	float:right;
	padding:5px;
	font-size: .8em;
	clear:both;
}

#imgCaptionLeft {
	float:left;
	padding:5px;
	font-size: .8em;
	clear:both;
}

#imgCaptionCenter {
	text-align:center;
	padding:5px;
	font-size: .8em;
	clear:both;
}

.imageAlignRight {
	float: right;
	margin: 5px 0 5px 5px;
	clear: right;
}

.imageAlignLeft {
	float: left;
	margin: 5px 5px 5px 0;
	clear: left;
}

.socialMediaLogo {
	float:left;
	padding:5px 3px 2px 0;
}

img.thumbnail {
	float:left;
         clear:none;
         padding-right: 10px;
}

/*---------------Contact Block Styles-----------------*/
.contactBlock {
	clear: both;
	padding-top: .7em;
	font-weight: normal;
}

.contactImage {
	float: left;
	width: 100px;
	margin-right: .75em;
	margin-left: 1em;
	margin-bottom: 2em;
	border: none;
}

.contactImageP {
	float: left;
	width: 101px;
	margin-right: .75em;
	margin-left:0;
	margin-bottom: .5em;
	border: none;
}

.contactImageAny {
	float: left;
	min-width: 50px;
	margin-right: .75em;
	margin-left:0;
	margin-bottom: .5em;
	border: none;
}

h2.profileSubGroup {
	float:left;
	clear:both;
	display:block;
	width:100%;
}

/*-------------Hilite Styles---------------*/

.hiliteGold, .hiliteYellow, .hiliteBlue, .hiliteWhite {
	width: 200px;
	float: right;
	margin: 0 0 5px 7px;
	padding: 5px 2px 5px 5px;
	border: 2px solid #036;
	color: #0f1821;
	font-size: .9em;
}

.hiliteBlueLeft {
	width: 200px;
	float: left;
	margin: 0 7px 7px 0;
	padding: 7px;
	border: 1px solid #036;
	color: #0f1821;
	font-size: .9em;
}

.hiliteGold {	
	background-color: #d6c283;
}

.hiliteYellow {
	background-color: #ffeeb9;
}

.hiliteBlue, .hiliteBlueLeft {
	background-color: #6db9ff;
}

.hiliteWhite {
	background-color: #fff;
}

div.hiliteGold p, div.hiliteYellow p, div.hiliteBlue p, div.hiliteWhite p {
	padding: 0;
}

.hiliteGold h2, .hiliteYellow h2, .hiliteBlue  h2, .hiliteBlueLeft  h2, .hiliteWhite h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 .1em 0;
}

.hiliteGold p, .hiliteYellow p, .hiliteBlue  p, .hiliteBlueLeft  p, .hiliteWhite p {
	margin:0;
	padding:0;
}

.hiliteGold ul, .hiliteYellow ul, .hiliteBlue ul, .hiliteBlueLeft ul, .hiliteWhite ul {
	margin: 0 0 0 .5em;
	padding:0;
	list-style-type: none;
}

.hiliteGold li, .hiliteYellow li, .hiliteBlue li, .hiliteBlueLeft li, .hiliteWhite li {
	margin: .5em 0 0 0;
}

.hiliteGold a:link, .hiliteGold a:visited, .hiliteGold a:active, .hiliteYellow a:link, .hiliteYellow a:visited, .hiliteYellow a:active, .hiliteBlue a:link, .hiliteBlue a:visited, .hiliteBlue a:active, .hiliteBlueLeft a:link, .hiliteBlueLeft a:visited, .hiliteBlueLeft a:active, .hiliteWhite a:link, .hiliteWhite a:active, .hiliteWhite a:visited {
	color: #002c5d;
	text-decoration: underline;
}

.hiliteGold a:hover , .hiliteYellow a:hover , .hiliteBlue a:hover, .hiliteBlueLeft a:hover, .hiliteWhite a:hover {
	text-decoration: none;
}

/*----------------------Profile Styles----------------------*/
.profileImage {
	float: right;
}

.profileTitle {
	font-weight: bold;
}

.profileSummary p {
	margin: 0;
	padding: 0;
}

.profileSummary h1 {
	margin-bottom: .5em;
}

.profileSummary {
	padding: 0 0 1em 0;
	margin: 0;
}

/*-------------------Trustees Table-------------------*/

.trusteesTable {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
	clear: both;
	text-align: center;
}

.trusteesTable:after {
    content: ".";
    display: block;
    height: 0;
    clear: both; 
    visibility: hidden;
}

.trusteesTable {
	display: inline-table;
}

.trusteesCell {
	width: 30%;
	padding: 0 5px 15px 5px;
	text-align: center;
	margin: 0;
	float: left;
}

.trusteesCell4 {
	width: 22%;
	padding: 0 3px 0 3px;
	text-align: center;
	margin: 10px 0 0 0;
	float: left;
}

/*------------Related Links Styles--------------------*/

#relatedLinksCentered{
	background: url(images/2008Interior/2008IntRelatedBG.gif) repeat-x 0 0;
	text-align: center;
	width: 100%;
}

#relatedLinks {
	background: url(images/2008Interior/2008IntRelatedBG.gif) repeat-x 0 0;
	float: left;
	width: 100%;
	margin-top:1em;
	}

#relatedLinks h2 {
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #036;
	padding: 8px 0 0 8px;
	margin: 0;
}

#relatedLinks h3 {
	font: bold 1.1em Arial, Helvetica, sans-serif;
	color: #036;
	padding: 10px 0 0 8px;
	margin: 0;
}

#relatedLinks h3 a:link, #relatedLinks h3 a:visited, #relatedLinks h3 a:active {
	text-decoration: none;
}

#relatedLinks h3 a:hover {
	text-decoration: underline;
}

#relatedLinks .unborderedTable {
	line-height: 1.5em;
	width: 100%;
}

#relatedLinks .unborderedTable td {
	width: 50%;
}

#relatedLinks p {
	padding: 0 8px;
	margin: 0;
}

#relatedLeft {
	width: 210px;
	float: left;
}

#relatedRight {
	width: 210px;
	padding: 0 5px 0 0;
	float: right;
}

#relatedLeft ul, #relatedRight ul {
	list-style-type: none;
	padding: 10px 0 0 9px;
	margin: 0;
}

#relatedLeft li, #relatedRight li {
	padding: 0 0 .5em 10px;
	background: url(images/2008Interior/2008IntArrowBullet.gif) no-repeat 0 4px;
}

/* --------------  College Profile Styles --------------- */

div.collegeProfiles {
	display:block;
	float:left;
	}

div.collegeProfiles p.collegeProfileItem {
	clear:left;
	float:left;
	display:block;
	width:640px;
}

div.collegeProfiles p.infoMore {
	float:right;
	clear:left;
	background:#d7d7d7;
	width:635px;
	display:block;
	padding: 3px 10px 3px;
	text-align:right;
}

/*-------------Overlay Styles----------------*/
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#333;
	width:850px;	
	min-height:250px;
	border:1px solid #667;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(/media/1204466/close1.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

h1.popTitle {
	color:#fff;
	font-size:1.5em;
	text-align:center;
	margin-top:10px;
}

div.popVideo {
	color:#fff;
	font-size:1em;
	padding:0 20px 10px 20px;
}

.cite {
	font-size:.8em;
}

div#column1 div p.navBelow {
    line-height:140% !important;
    padding-left:7px;
}

#column1 div hr {
    border:1px solid #036;
    margin-left:5px;
}

#column1 div p.navBelow a:hover {
   text-decoration:underline;
}

div.rssBody {
    margin-left:10px;
}

div.rssBody ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

div.rssBody ul li h4 {
    margin-top:0;
    margin-bottom:0;
    font-weight:normal;
    font:normal 1em arial, helvetica, sans-serif !important;
}

div.rssError p {
   margin: 10px 5px 10px 10px;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
